<?php if( empty($imgsize)){ $imgsize = 'pbmit-img-820x700'; } ?>
<div class="pbmit-post-item">
	<div class="pbmit-featured-container">
		<?php pbmit_get_featured_data( array( 'featured_img_only' => true, 'size' => esc_attr($imgsize) ) ); ?>	
		<a class="pbmit-link" href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__('Go to %1$s','xinterio'), esc_attr(get_the_title())); ?>"></a>
	</div>
	<div class="pbmit-content-wrapper">
		<div class= "pbmit-date-wraper d-flex align-items-center">
			<div class="pbmit-meta-date-wrapper pbmit-meta-line">
				<div class="pbmit-meta-date">
					<span class="pbmit-post-date"><i class="pbmit-base-icon-calendar-3"></i><?php echo get_the_date( 'F  n, Y' ); ?></span>
				</div>
			</div>
			<div class="pbmit-meta-author pbmit-meta-line">
				<span class="pbmit-post-author"><i class="pbmit-base-icon-user-3"></i><span><?php echo esc_attr__('By','xinterio'); ?></span><?php echo get_the_author(); ?></span>
			</div>
		</div>
		<h3 class="pbmit-post-title"><a href="<?php the_permalink(); ?>"><?php echo esc_html(get_the_title()); ?></a></h3>
		<div class="pbminfotech-box-desc">
			<?php
				$limit  = pbmit_get_base_option('blog-element-limit');
				$limit_switch  = pbmit_get_base_option('blog-element-limit-switch');
				if ( has_excerpt() ){
					the_excerpt();
				} else if( $limit>0 && $limit_switch=='1' ){
					$content = get_the_content('',FALSE,'');
					$content = wp_strip_all_tags($content);
					$content = strip_shortcodes($content);
					echo pbmit_esc_kses( wp_trim_words($content, $limit) );
				} else {
					the_content( '' );
				}
			?> 
		</div>
	</div>
</div>